#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-HNqfFc11cJV1Cv4J3YpanI
key:                  trifecta-2.1-HNqfFc11cJV1Cv4J3YpanI
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  893c59203c7e35ec33b952831c9b2482
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.1/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/trifecta-2.1
hs-libraries:         HStrifecta-2.1-HNqfFc11cJV1Cv4J3YpanI
depends:
    ansi-terminal-0.10.3-uz3rqV2qrpKTwCWnkS9TH array-0.5.4.0
    base-4.14.0.0 blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    blaze-html-0.9.1.2-3cQjKmf4Xjc4TE8UxQqBHn
    blaze-markup-0.8.2.7-EvotuUnFibfJxJll5lSPe5 bytestring-0.10.10.0
    charset-0.3.7.1-Jwpfk4QDY0uKZUbQ5v6ZC8
    comonad-5.0.6-EiAcNjneBQxDmZ7QttgSbu containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-Hm1vDb3A5Y17bbajp2uyuK
    ghc-prim-0.6.1 hashable-1.3.0.0-9F611IS0xQZAXu85l3N6Qy
    lens-4.19.2-J6DtgKHUS0DERy0VOUlOku mtl-2.2.2
    parsers-0.12.10-F4VZwfnzWyM8RUHKPVpVuf
    prettyprinter-1.6.2-I6pEe074AjN71CW44AQlk
    prettyprinter-ansi-terminal-1.1.2-Iy9HW8M9OjFAOQYJ9nnhVI
    profunctors-5.5.2-8S7A1fQkJe79zZkBB8LZHK
    reducers-3.12.3-Eqm5lV8wvnsIg0VPGSBqBo transformers-0.5.6.2
    unordered-containers-0.2.12.0-8JXKszpgMXuybqLOiZpMH
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

